*{
    margin: auto;
    padding: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family: 'Heebo', sans-serif
}


/*HEADER STYLES*/

.nav-wrapper{
    width: 100%
    height: 200px;
    background: none;
}


.top-nav{
    display: flex;
    width: 100%;
    padding: 0px 0px 10px;
    height: 110px;
    border-bottom: 1px solid #424242;
}

.top-nav .left{
    width: 80%;
    height: 100%;
}

.top-nav .left img{
    width: 80%;
    height: 100%;
}

.top-nav .right{
    width: 45%;
    height: 70%;
    padding: 0px 1vw 0px;
    color: #2BB8AD;
    font-size: 13px;
}

.top-nav .right a{
    color: #fff;
    background: #2BB8AD;
    font-size: 10px;
    padding: 3.5px 3.5px;
    border-radius: 1px;
    font-weight: 300;
}

.top-nav .right a:hover{
    background: #fff;
    border: 1px solid #2BB8AD;
    color: #2BB8AD;
}

.bottom-nav{
    width: 100%;
    height: 10%;
    border-bottom: 1px solid transparent;
    transition border-bottom: 0.5s;
    flex-direction: row;
    flex-wrap: wrap;
    border-bottom: 1px solid black;
}

.bottom-nav ul {
    width: 100%;
    justify-content: space-between;
    display: flex;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

.bottom-nav ul li a{
    font-size: 14px;
    color: black;
    text-transform: uppercase;
    font-weight: 300;
}

.bottom-nav ul li a:hover{
    font-size: 17px;
    color: #2BB8AD;
    transition: 0.3s;
}


















/*HOME PAGE CONTENT WRAPPER STYLES*//

.slider{
    
    height: 100%;
    width: 100%;
}

.slides{
    width: 100%;
    display: flex;
    overflow: hidden;
}

.slides input{
    display: none;
}

.slide{
    transition: 1s;
}

.slide img{
    justify-content: flex-end;
    width: 140vw;
    background-size: cover;
    margin-left: -20vw;
}

.navigation-manual{
    position: absolute;
    display: inline-flex;
    width: 30%;
    height: 0vw;
    margin-top: -10vw;
    margin-left: 35%;
}

.manual-btn{
    border: 1px solid white;
    padding: 3px;
    border-radius: 10vw;
    cursor: pointer;
    transition: 0.1s;
}


.manual-btn:not(:last-child){
    margin-right: 0;
}

.manual-btn:hover{
    background: #A2A2A2;
}

#radio1:checked ~ .first{
    margin-left: 0;
}

#radio2:checked ~ .first{
    margin-left: -115vw;
}

#radio3:checked ~ .first{
    margin-left: -230vw;
}

#radio4:checked ~ .first{
    margin-left: -345vw;
}

#radio5:checked ~ .first{
    margin-left: -463vw;
}







.navigation-auto{
    position: absolute;
    display: inline-flex;
    width: 30%;
    margin-top: 50.8vw;
    margin-left: 35%;
}

.navigation-auto div{
    border: 1px solid white;
    padding: 3px;
    border-radius: 100%;
    cursor: pointer;
    transition: 1s;
}

.navigation-auto div:not(:last-child){
    margin-right: 0;
}

#radio1:checked ~ .navigation-auto .auto-btn1{
    background: #A2A2A2;
}

#radio2:checked ~ .navigation-auto .auto-btn2{
    background: #A2A2A2;
}

#radio3:checked ~ .navigation-auto .auto-btn3{
    background: #A2A2A2;
}

#radio4:checked ~ .navigation-auto .auto-btn4{
    background: #A2A2A2;
}

#radio5:checked ~ .navigation-auto .auto-btn5{
    background: #A2A2A2;
}


























/*CONTENT WRAPPER STYLES*/
.content{
    width: 100%;

}

.content .content-header{
    width: 100%;
    height: 100%;
    border-bottom: 1px solid black;
}

.content .content-header img{
    width: 100%;
}
.content .content-header h1{
    width: 30%;
    position: absolute;
    text-transform: uppercase;
    font-size: 20px;
    margin-left: 8vw;
    text-align: left;
    color: #314D59;
    font-family: sans-serif;
    font-weight: 900;
    opacity: 100;
    margin-top: -17vw;
}

.content-para{
    width: 100%;
    padding: 30px 25px 25px;
    text-align: justify;
    border: 12px solid #2BB8AD;
}

.content-para1{
    width: 100%;
}

.content-para1 h2{
    font-size: 22px;
    color: #2BB8AD;
    opacity: 0.8;
    font-family: sans-serif;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
}

.content-para1 p{
    padding: 0px 20px 20px;
    margin-top: 25px;
    font-size: 16px;
    opacity: 0.8;
    font-weight: 300;
}



.content-para2{
    margin-top: 30px;
}

.content-para2 h2{
    font-size: 22px;
    color: #2BB8AD;
    opacity: 0.8;
    font-family: sans-serif;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
}

.content-para2 p{
    padding: 0px 20px 20px;
    margin-top: 25px;
    font-size: 16px;
    opacity: 0.8;
    font-weight: 300;
}




.content-para3{
    margin-top: 30px;
}

.content-para3 h2{
    font-size: 20px;
    color: #2BB8AD;
    opacity: 0.8;
    font-family: sans-serif;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
}

.content-para3 p{
    padding: 0px 20px 20px;
    margin-top: 25px;
    font-size: 16px;
    opacity: 0.8;
    font-weight: 300;
}


















/*PRODUCTS PAGE STYLES*/
//*HEADER*//

.products-page{
    width: 100%;
    height: 100%;
}

.products-page .content-header{
    width: 100%;
    height: 100%;
    border-bottom: 1px solid black;
}

.products-page .content-header img{
    width: 100%;
}


.products-page .content-header h1{
    position: absolute;
    text-transform: uppercase;
    font-size: 20px;
    margin-left: 4vw;
    text-align: left;
    color: #314D59;
    font-family: sans-serif;
    font-weight: 900;
    opacity: 100;
    margin-top: -15vw;
}


/*PRODUCTS*/

.products-main{
    width: 100%;
    min-height: 100%;
    border: 15px solid #83C6C1;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 60px 50px 20px;
    background: white;
}


.products-main .product{
    width: 100%;
    height: 70%;
    padding: 10px 10px 40px;
    position: relative;
    box-sizing: border-box;
    display: inline-block;
}

.Goharan-header{
    position: relative;
    top: -20px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 20px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
    font-weight: 300;
}

.Radin-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 20px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
    font-weight: 300;
}

.Radin-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 30px;
    font-size: 20px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
    font-weight: 300;
}

.Hamon-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 30px;
    font-size: 20px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
    font-weight: 300;
}

.Hamoyoun-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 30px;
    font-size: 20px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
    font-weight: 300;
}

.Naeen-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 30px;
    font-size: 20px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
    font-weight: 300;
}

.Rayan-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 30px;
    font-size: 20px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
    font-weight: 300;
}


.Aban-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 30px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
    font-weight: 300;
}


.products .product .imgBox{
    position: relative;
}

.products .product .imgBox img{
    transform: scale(1.0);
}


.product .barcode{
    position: absolute;
    opacity: 100%;
    transform: 0.5s;
    transform: scale(0);
}

.product .barcode a{
    font-size: 17.5px;
    color: black;
    opacity: 100%;
    font-weight: 300;
}

.product:hover{
    transform: scale(1.05);
    transition: 1s;
    opacity: 0.8;
}

.products .product:hover .barcode{
    transform: scale(1);
}


























/*INDIV PRODUCT STYLES*/
.indiv-prоduct{
    width: 100%;
    height: 100%;
}

.productspage-header{
    width: 100%;
    border-bottom: 1px solid black;
}

.productspage-header img{
    height: 100%;
    width: 100%;
}


.productspage-header h1{
    width: 30%;
    position: absolute;
    text-transform: uppercase;
    font-size: 20px;
    margin-left: 6vw;
    text-align: left;
    color: #314D59;
    font-family: sans-serif;
    font-weight: 900;
    opacity: 100;
    margin-top: -17vw;
}


.productspage-bottom{
    width: 100%;
    height: 100%;
    background: #ECECEB;
}




.productspage-details{
    width: 100%;
    position: relative;
    display: block;
    padding: 0px 0px 80px;
    margin-top: 0vw;
}





.productspage-left{
    padding: 10vw 12vw 8vw;
    width: 90%;
    margin-left: -2vw;
    margin-top: 10vw;
}




#featured{
    max-height: 80vw;
    max-width: 70vw;
    object-fit: cover;
    cursor: pointer;
    border: 1px solid black;
    margin-left: 5vw;
}

.thumbnail{
    object-fit: cover;
    max-width: 80vw;
    max-height: 15vw;
    cursor: pointer;
    opacity: 0.5;
    margin: 7px;
    border: 1px solid black;
}

.thumbnail:hover{
    opacity: 1;
}

.active{
    opacity: 1;
}

#slide-wrapper{
    max-width: 80vw;
    min-height: 90px;
    display: inline-flex;
    flex-wrap: nowrap;
    align-items: center;
    margin-left: 5vw;
}

#slider{
    margin-top: 10px;
    max-width: 58vw;
    display: inline-flex;
    flex-wrap: nowrap;
    overflow-x: hidden;
}

.arrow{
    cursor: pointer;
    transition: 0.3s;
}

.arrow i{
    font-size: 25px;
    color: #2BB8AD;
}

.arrow:hover{
    opacity: 0.8;
}









.productspage-right{
    position: relative;
    display: inline-block;
    margin-top: 10vw;
    margin-left: 0vw;
}

.products-header{
    position: relative;
    padding: 5px 5px 5px;
    background: #D7D7D6;
    border-radius: 10px;
    text-align: left;
    line-height: 30px;
    margin-left: 12vw;
    margin-right: 12vw;
    margin-top: 0vw;

}

.products-header .Collection {
    width: 100%;
    display: flex;
    text-align: left;
}

.Collection h2{
    font-size: 13px;
    color: #2BB8AD;
    text-transform: uppercase;
    font-weight: 300;
}

.Collection h3{
    font-size: 13px;
    color: black;
    text-transform: uppercase;
    font-weight: 300;
}

.products-header .Number{
    width: 100%;
    display: flex;
    text-align: left;
}

.Number h2{
    font-size: 13px;
    color: #2BB8AD;
    text-align: left;
    text-transform: uppercase;
    font-weight: 300;
}

.Number h3{
    font-size: 13px;
    color: black;
    text-align: left;
    text-transform: uppercase;
    font-weight: 300;
}



.Carpet-details{
    width: 95%;
    position: relative;
    display: inline-flex;
    align-items: center;
    margin-left: 1vw;
    margin-top: 20vw;
    padding: 7vw 0vw 7vw;
    border-top: 1px dotted grey;
    border-bottom: 1px dotted grey;
}

.Carpet-details .density h3{
    font-size: 15px;
    color: #2bb8ad;
    font-weight: 300;
}

.Carpet-details .density h4{
    font-size: 14px;
    color: black;
    font-weight: 300;
    text-align: center;
}

.Carpet-details .Length h3{
    font-size: 15px;
    color: #2bb8ad;
    font-weight: 300;
}

.Carpet-details .Length h4{
    font-size: 14px;
    color: black;
    font-weight: 300;
    text-align: center;
}

.Carpet-details .material h3{
    font-size: 15px;
    color: #2bb8ad;
    font-weight: 300;
    text-align: center;
}

.Carpet-details .material h4{
    font-size: 14px;
    color: black;
    font-weight: 300;
    text-align: center;
}



.Sizes{
    width: 95%;
    position: relative;
    display: inline-flex;
    text-align: center;
    margin-left: 1vw;
    padding: 7vw 0vw 7vw;
    border-bottom: 1px dotted grey;
}

.Sizes h3{
    font-size: 16px;
    color: #2bb8ad;
    font-weight: 300;
}

.Sizes h4{
    font-size: 14px;
    color: black;
    font-weight: 300;
    text-align: center;
}

.price{
    width: 95%;
    position: relative;
    display: flex;
    text-align: center;
    margin-top: 7vw;
}

.price h3{
    font-size: 15px;
    color: #2bb8ad;
    font-weight: 300;
}

.price h4{
    font-size: 13px;
    color: black;
    font-weight: 300;
}


.back-button{
    position: relative;
    display: inline-block;
    margin-top: 15vw;
    margin-left: 30px;
    border-radius: 10px;
}

.back-button .btn{
    padding: 0.2vw 38vw 0.2vw;
    border-radius: 5px;
    background: #D7D7D6;
    border: 1px solid transparent;
    font-size: 15px;
}




















/*FOOTER STYLES*/

.footer-content{
    width: 100%;
    border-top: 3px solid black;
    background: #3F7572;
}

.header{
    align-items: center;
    justify-content: center;
    width: 10%;
   
}

.header h2{
    position: absolute;
    text-align: center;
    font-size: 5px;
    text-transform: uppercase;
    color: #fff;
    background: black;
    padding: 9px 4px 9px;
    border-radius: 100%;
    margin-top: -20px;
    font-weight: 300;
}


.socials{
    text-align: center;
    margin-top: 20px;
    justify-content: space-evenly;
    width: 55%;
}


.socials a{
    font-size: 20px;
    color: white;
    background: transparent;
    padding: 0px 5px 0px;
    border-radius: 100%;
    border: 1px solid transparent;
    margin-left: 35px;
    margin-right: 35px;
}

.socials a:hover{
    color: #2BB8AD;
    background: white;
    transition: 0.1s;
    border: 3px solid #2BB8AD;
}

.main{
    background: #2F4F4C;
    border-top: 1px solid #2BB8AD;
    opacity: 0.8;
    margin-top: 5px;
    height: 500px;
    width: 100%;
}

.footer-left{
    margin-top: 370px;
    width: 85%;
    text-align: center;
}

.map{
    display: block;
    margin-right: 70%;
    margin-top: 50px;
    opacity: 0;
}

.map iframe{
    margin-top: 40px;
}

.footer-left ul{ 
    margin-top: -350px;
    display: block;
    width: 100%;
}

.footer-left ul span{
    width: 100%;
    font-size: 12px;
    color: white;
    opacity: 1;
}

.footer-left ul i{
    font-size: 13px;
    color: #2BB8AD;
    opacity: 1;
}


.footer-left ul li a{
    font-size: 12px;
    color: white;
    opacity: ;
    font-weight: 100;
}

.footer-right{
    width: 70%;
    margin-top: 20px;
}


.footer-bottom{
    background: #294745;
    height: 35px;
    border-top: 1px solid #2BB8AD;
}

.footer-bottom p{
    color: white;
    font-size: 12px;
    text-align: center;
    padding: 6px 0px;
    opacity: 0.7;
    font-weight: 310;

}























































@media only screen and (min-width: 668px) {

/*HEADER STYLES*/
    .nav-wrapper{
        width: 100%
        height: 200px;
        background: none;
    }
    
    
    .top-nav{
        display: flex;
        width: 100%;
        padding: 0px 0px 10px;
        height: 15vw;
        border-bottom: 1px solid #424242;
    }
    
    .top-nav .left{
        width: 100%;
        height: 100%;
    }
    
    .top-nav .left img{
        width: 28vw;
        height: 100%;
    }
    
    .top-nav .right{
        width: 40%;
        height: 30%;
        padding: 0vw 0vw 0vh;
        color: #2BB8AD;
        font-size: 15px;
    }
    
    .top-nav .right a{
        color: #fff;
        background: #2BB8AD;
        font-size: 12px;
        padding: 4px 4px;
        border-radius: 1px;
        font-weight: 300;
    }
    
    .top-nav .right a:hover{
        background: #fff;
        border: 1px solid #2BB8AD;
        color: #2BB8AD;
    }
    
    .bottom-nav{
        width: 100%;
        border-bottom: 1px solid transparent;
        transition border-bottom: 0.5s;
        flex-direction: row;
        flex-wrap: wrap;
        border-bottom: 1px solid black;
    }
    
    .bottom-nav ul {
        width: 55vw;
        display: flex;
        margin-left: 4%;
        border-top: 13px solid transparent;
        border-bottom: 13px solid transparent;

    }
    
    .bottom-nav ul li a{
        font-size: 16px;
        color: black;
        text-transform: uppercase;
        font-weight: bold;
        line-height: 20px;
        margin-top: 50vw;
        text-decoration: none;
        font-weight: 300;
    }
    
    .bottom-nav ul li a:hover{
        font-size: 17px;
        color: #2BB8AD;
        transition: 0.3s;
    }
























/*HOME PAGE CONTENT WRAPPER STYLES*//

.slider{
    height: 100%;
    width: 100%;
}

.slides{
    width: 100%;
    display: flex;
    overflow: hidden;
}

.slides input{
    display: none;
}

.slide{
    transition: 1s;
}

.slide img{
    width: 100vw;
    margin-left: 0;
}

.navigation-manual{
    position: absolute;
    display: inline-flex;
    width: 30%;
    height: 0vw;
    margin-top: -7.5vw;
    margin-left: 35%;
}

.manual-btn{
    border: 1px solid white;
    padding: 5px;
    border-radius: 10vw;
    cursor: pointer;
    transition: 0.1s;
}


.manual-btn:not(:last-child){
    margin-right: 0;
}

.manual-btn:hover{
    background: #A2A2A2;
}

#radio1:checked ~ .first{
    margin-left: 0;
}

#radio2:checked ~ .first{
    margin-left: -100vw;
}

#radio3:checked ~ .first{
    margin-left: -200vw;
}

#radio4:checked ~ .first{
    margin-left: -300vw;
}

#radio5:checked ~ .first{
    margin-left: -400vw;
}







.navigation-auto{
    position: absolute;
    display: inline-flex;
    width: 30%;
    margin-top: 35.2vw;
    margin-left: 35%;
}

.navigation-auto div{
    border: 1px solid white;
    padding: 5px;
    border-radius: 100%;
    cursor: pointer;
    transition: 1s;
}

.navigation-auto div:not(:last-child){
    margin-right: 0;
}

#radio1:checked ~ .navigation-auto .auto-btn1{
    background: #A2A2A2;
}

#radio2:checked ~ .navigation-auto .auto-btn2{
    background: #A2A2A2;
}

#radio3:checked ~ .navigation-auto .auto-btn3{
    background: #A2A2A2;
}

#radio4:checked ~ .navigation-auto .auto-btn4{
    background: #A2A2A2;
}

#radio5:checked ~ .navigation-auto .auto-btn5{
    background: #A2A2A2;
}



























//*ABOUT US PAGE STYLES*//
/*CONTENT WRAPPER STYLES*/
.content{
    width: 100%;
}

.content .content-header{
    width: 100%;
    height: 100%;
    border-bottom: 1px solid black;
}

.content .content-header img{
    width: 100%;
}
.content .content-header h1{
    width: 100%;
    position: absolute;
    text-transform: uppercase;
    font-size: 40px;
    margin-left: 4vw;
    text-align: left;
    color: #314D59;
    font-family: sans-serif;
    font-weight: 900;
    opacity: 100;
    margin-top: -13vw;
}

.content-para{
    width: 100%;
    padding: 50px 100px 50px;
    text-align: justify;
    border: 20px solid #2BB8AD;
    opacity: 0.7;
}

.content-para1{
    width: 100%;
}

.content-para1 h2{
    font-size: 40px;
    color: #2BB8AD;
    opacity: 0.9;
    font-family: sans-serif;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    line-height: 100px;
}

.content-para1 p{
    padding: 20px 20px 20px;
    margin-top: 10px;
    font-size: 18px;
    opacity: 0.9;
    font-weight: 300;
}



.content-para2{
    width: 100%;
    margin-top: 50px;
}

.content-para2 h2{
    font-size: 40px;
    color: #2BB8AD;
    opacity: 0.9;
    font-family: sans-serif;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    line-height: 100px;
}

.content-para2 i{
    font-size: 16px;
}

.content-para2 p{
    padding: 20px 20px 20px;
    margin-top: 10px;
    font-size: 18px;
    opacity: 0.9;
    font-weight: 300;
}




.content-para3{
    width: 100%;
    margin-top: 100px;
}

.content-para3 h2{
    font-size: 40px;
    color: #2BB8AD;
    opacity: 0.9;
    font-family: sans-serif;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    line-height: 60px;
}

.content-para3 p{
    padding: 20px 20px 20px;
    margin-top: 10px;
    font-size: 18px;
    opacity: 0.9;
    font-weight: 300;
}






































/*PRODUCTS PAGE STYLES*/
//*HEADER*//

.products-page{
    width: 100%;
    height: 100%;
}

.products-page .content-header{
    width: 100%;
    height: 100%;
    border-bottom: 1px solid black;
}

.products-page .content-header img{
    width: 100%;
}


.products-page .content-header h1{
    position: absolute;
    text-transform: uppercase;
    font-size: 40px;
    margin-left: 4vw;
    text-align: left;
    color: #314D59;
    font-family: sans-serif;
    font-weight: 900;
    opacity: 100;
    margin-top: -13vw;
}


/*PRODUCTS*/

.products-main{
    width: 100%;
    min-height: 100%;
    border: 20px solid #83C6C1;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 60px 50px 20px;
    background: white;
}


.products-main .product{
    width: 24%;
    height: 20%;
    padding: 30px 30px 30px;
    position: relative;
    box-sizing: border-box;
    display: inline-block;
}

.Goharan-header{
    position: relative;
    top: -20px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
}

.Radin-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
}

.Radin-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
}

.Hamon-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
}

.Hamoyoun-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
}

.Naeen-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
}

.Rayan-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
}


.Aban-header{
    position: relative;
    top: 0px;
    margin-left: 0;
    padding: 10px 30px 10px;
    font-size: 25px;
    font-style: italic;
    font-style: bold;
    color:#2BB8AD;
    font-size: 800;
    text-align: center;
}


.products .product .imgBox{
    position: relative;
}

.products .product .imgBox img{
    transform: scale(1.0);
}

.product .barcode{
    position: absolute;
    opacity: 100%;
    transform: 0.5s;
    transform: scale(0);
    align-items: center;
}

.product .barcode a{
    font-size: 16px;
    color: black;
    opacity: 100%;
    font-weight: 200;
}


.product:hover{
    transform: scale(1.05);
    transition: 1s;
    opacity: 0.8;

} 


.products .product:hover .barcode{
    transform: scale(1);
}





































/*INDIV PRODUCT STYLES*/
.indiv-prоduct{
    width: 100%;
    height: 100%;
}

.productspage-header{
    width: 100%;
    border-bottom: 1px solid black;
}

.productspage-header img{
    width: 100%;
}

.productspage-header h1{
    position: absolute;
    text-transform: uppercase;
    font-size: 32px;
    margin-left: 3.5vw;
    text-align: left;
    color: #314D59;
    font-family: sans-serif;
    font-weight: 900;
    opacity: 100;
    margin-top: -13vw;
}



.productspage-details{
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    margin-top: 0px;
}



.productspage-left{
    padding: 10vw 2vw 8vw;
    margin-top: 5vw;
}

.productspage-left img{
    height: 30vw;
    width: 40vw;
}


#featured{
    max-height: 30vw;
    max-width: 46vw;
    object-fit: cover;
    cursor: pointer;
    border: 1px solid black;
}

.thumbnail{
    object-fit: cover;
    max-width: 10vw;
    max-height: 7vw;
    cursor: pointer;
    opacity: 0.5;
    margin: 7px;
    border: 1px solid black;
}

.thumbnail:hover{
    opacity: 1;
}

.active{
    opacity: 1;
}

#slide-wrapper{
    max-width: 46vw;
    min-height: 130px;
    display: inline-flex;
    align-items: center;
}

#slider{
    margin-top: 1vw;
    max-width: 35vw;
    display: inline-flex;
    flex-wrap: nowrap;
    overflow-x: hidden;
}

.arrow{
    cursor: pointer;
    transition: 0.3s;
}

.arrow i{
    font-size: 25px;
    color: #2BB8AD;
}

.arrow:hover{
    opacity: 0.8;
}












.productspage-right{
    position: relative;
    display: inline-block;
    margin-top: 15vw;
    margin-left: -4vw;
}

.products-header{
    width: 80%;
    position: relative;
    display: inline-block;
    padding: 1vw 2vw 1vw;
    background: #D7D7D6;
    border-radius: 10px;
    text-align: left;
    line-height: 40px;
    margin-left: 7vw;
    text-align: center;
}

.products-header .Collection {
    width: 100%;
    text-align: center;
}

.Collection h2{
    font-size: 1.8vw;
    color: #2BB8AD;
    text-transform: uppercase;
    font-weight: 300;
}

.Collection h3{
    font-size: 1.8vw;
    color: black;
    text-transform: uppercase;
    font-weight: 300;
}

.products-header .Number{
    width: 100%;
    display: flex;
    text-align: left;
}

.Number h2{
    font-size: 1.8vw;
    color: #2BB8AD;
    text-align: left;
    text-transform: uppercase;
    font-weight: 300;
}

.Number h3{
    font-size: 1.8vw;
    color: black;
    text-align: left;
    text-transform: uppercase;
    font-weight: 300;
}



.Carpet-details{
    width: 90%;
    position: relative;
    display: inline-flex;
    margin-left: 4vw;
    margin-top: 2vw;
    padding: 2vw 2vw 2vw;
    border-top: 1px dotted grey;
    border-bottom: 1px dotted grey;
}

.Carpet-details .density h3{
    font-size: 18px;
    color: #2bb8ad;
    font-weight: 300;
}

.Carpet-details .density h4{
    font-size: 16px;
    color: black;
    font-weight: 300;
    text-align: center;
}

.Carpet-details .Length h3{
    font-size: 18px;
    color: #2bb8ad;
    font-weight: 300;
}

.Carpet-details .Length h4{
    font-size: 16px;
    color: black;
    font-weight: 300;
    text-align: center;
}

.Carpet-details .material h3{
    font-size: 18px;
    color: #2bb8ad;
    font-weight: 300;
    text-align: center;
}

.Carpet-details .material h4{
    font-size: 16px;
    color: black;
    font-weight: 300;
    text-align: center;
}



.Sizes{
    width: 90%;
    position: relative;
    display: inline-flex;
    text-align: center;
    margin-left: 4vw;
    padding: 3vw 2vw 3vw;
    border-bottom: 1px dotted grey;
}

.Sizes h3{
    font-size: 18px;
    color: #2bb8ad;
    font-weight: 300;
}

.Sizes h4{
    font-size: 16px;
    color: black;
    font-weight: 300;
    text-align: center;
}

.price{
    width: 90%;
    position: relative;
    display: inline-flex;
    text-align: center;
    margin-top: 3vw;
    margin-left: 4vw;
}

.price h3{
    font-size: 18px;
    color: #2bb8ad;
    font-weight: 300;
}

.price h4{
    font-size: 16px;
    color: black;
    font-weight: 300;
}


.back-button{
    position: relative;
    display: inline-block;
    margin-top: 2vw;
    margin-left: 6vw;
    border-radius: 10px;
}

.back-button .btn{
    padding: 0.2vw 22vw 0.2vw;
    border-radius: 5px;
    background: #D7D7D6;
    border: 1px solid transparent;
    font-size: 15px;
    font-weight: 300;
}




















/*FOOTER STYLES*/

.footer-content{
    width: 100%;
    height: 510px;
    border-top: 5px solid black;
    background: #3F7572;
}    


.header{
    text-align: center;
    width: 5%;
}

.header h2{
    position: absolute;
    align-items: center;
    justify-content: center;
    font-size: 10px;
    text-transform: uppercase;
    color: #fff;
    background: black;
    padding: 16px 6px 16px;
    border-radius: 100%;
    margin-top: -30px;
    font-weight: 300;
}

.socials{
    text-align: center;
    margin-top: 35px;
    justify-content: space-evenly;
    width: 50%
}

.socials a{
    font-size: 40px;
    color: white;
    background: transparent;
    padding: 1px 13px 1px;
    border-radius: 100%;
    border: 1px solid transparent;
    margin-left: 25px;
    margin-right: 25px;
}

.socials a:hover{
    color: #2BB8AD;
    background: white;
    transition: 0.1s;
    border: 3px solid #2BB8AD;
}

.main{
    height: 380px;
    overflow: auto;
    background: #2F4F4C;
    border-top: 1px solid #2BB8AD;
    opacity: 0.8;
    margin-top: 10px;
}

.footer-left{
    width: 55%;
    float: right;
}

.footer-left ul{ 
    margin-top: -320px;
    display: block;
    width: 100%;
}

.footer-left ul span{
    width: 10%;
    font-size: 18px;
    color: white;
    opacity: 1;
    font-weight: 300;
}

.footer-left ul i{
    font-size: 24px;
    color: #2BB8AD;
    opacity: 1;
}


.footer-left ul li a{
    font-size: 18px;
    color: white;
    opacity: 1;
    font-weight: 300;
}

.footer-right{
    float: left;
    position: absolute;
    width: 40%;
    margin-left: 8vw;
    margin-top: 4vh;
}

.footer-right img{
    width: 100%;
}


.footer-bottom{
    overflow: auto;
    background: #294745;
    height: 40px;
    border-top: 1px solid #2BB8AD;
}

.footer-bottom p{
    color: white;
    font-size: 12px;
    text-align: center;
    padding: 6px 0px;
    opacity: 0.7;
    font-weight: 300;

}

}





















